/** Shopify CDN: Minification failed

Line 1180:0 Unexpected "}"

**/
/* Masquer le bouton Amazon sur la page Produit */
/* test Antoine 04-07-2023 */
/*.mm-drawer-cart-amazon-link
{
display: none !important;
}*/

/* Mise en commentaire Antoine 11-04-2023*/
/* Repasser en non commenté car on n'arrive pas à cliquer sur "ACCEPT"*/
/* DEV : à supprimer à la livraison */

@font-face {
    font-family: "Folsom";
    src: url('//shapeheart.fr/cdn/shop/t/248/assets/folsom-black.otf?v=110844951074380227481781686293') format("opentype");
    font-weight: 700;
    font-style: normal; /* See note below */
}

/*  anchors */
html {
  scroll-behavior: smooth;
  /* height: -webkit-fill-available; */
}

@media(max-width:992px) {
  html {
    scroll-behavior: auto;

  }
}

* {
  -webkit-font-smoothing: antialiased; /* Optimiser l'affichage des fonts (surtout pour Mac) */
}


/*  anchors */
body {
  font-size: 16px;
  min-height: 100vh;
  /* mobile viewport bug fix */
  min-height: -webkit-fill-available;
  /*   height: var(--doc-height); */


}


h1 {
  /* font-family: "Lexend-Regular";*/
  font-size: 40px;
}
.MM-Big-h1 {
  font-size: 64px;
  font-weight: 900;
  line-height: 64px;
  letter-spacing: 0;
  color: #fff;
  text-wrap:balance;
}


h2 {
  font-size: 32px;
  font-weight: 900;
  line-height: 41px;
  text-wrap:balance;
}

.mm-h2 {
    font-weight: 900;
    font-size: 32px;
    line-height: 41px;
    color: #151515;
    margin: 0;
}

h3,
h4,
h5,
h6 {
  /*font-family: "Lexend-Regular";*/
  font-size: 24px;
  text-wrap:balance;
}

h3 {
  font-weight: 900;
  line-height: 29px;
  letter-spacing: 0.05em;
}


/* typo footer */
h4 {
  font-size: 14px;
  opacity: .48;
  text-transform: uppercase;
  font-weight: 900;
  line-height: 1.55;
  margin-bottom: 44px;
}

.mm-typo-text-large {
  font-size: 20px;
  font-weight: 700;
  line-height: 32px;
  letter-spacing: 0.02em;
  color: #2B2B2B;
}

.mm-typo-little {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0;
}

.mm-typo-little-gray {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0;
  color: #959595;
}


.mm-typo-overtitle {
  font-style: normal;
  font-weight: 900;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}
p,
span,
a,
button {
  /* font-family: "Lexend-ExtraLight";*/
  font-size: 16px;
  color: black;
}

p.announcement-bar__message {
  font-size: 13px;
  /* font-family: "Lexend-Regular";*/
}
@media(max-width:992px) {
  .MM-Big-h1 {
    font-size: 40px;
    line-height: 40px;
  }


  h2,
  h3,
  h4,
  h5,
  h6 {
    font-size: 20px;
  }
}
/*HEADER*/
.mm-typo-bold {
  font-size: 16px;
  font-weight: 700;
  line-height: 29px;
  letter-spacing: 0.01em;
}
/* RESET -------------------- : On vient reboot les règles auto du navigateur + celles du Dawn */
* {
  line-height: 1.2;
  letter-spacing: 0;
}
a {
  text-decoration: none;
}
/* MAIN -------------------- : Règles générales du thème */
/* Sections */
.mm-section,
#judgeme_product_reviews {
  /* à utiliser sur toutes les sections AVEC padding top et bottom */
  position: relative;
  padding: 5rem 2rem;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.mm-section-width {
  /* à utiliser sur toutes les sections SANS padding top et bottom */
  position: relative;
  padding-left: 2rem;
  padding-right: 2rem;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.mm-section-md {
  max-width: 1000px;
}
.mm-section-sm {
  max-width: 700px;
}
@media(max-width:768px) {
  .mm-section {
    padding: 2rem;
  }

  .mm-section-width {
    /* à utiliser sur toutes les sections SANS padding top et bottom */
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
/* Titres */
.mm-title {
  text-align: center;
  font-weight: bold;
  font-size: 48px;
  margin: 0 auto;
  max-width: 900px;
}
.mm-subtitle {
  text-align: center;
  font-size: 24px;
}
.mm-title + .mm-subtitle {
  margin-top: 2rem;
}
span.underline-word,
.underline-end > span:not(.mm-nowrap) {
  position: relative;
  display: inline-block;
}
span.underline-word:before,
.underline-end > span:not(.mm-nowrap):before {
  content: "";
  height: 100%;
  width: 0;
  position: absolute;
  top: 5%;
  left: -3%;
  z-index: -1;
  display: block !important;
  background: linear-gradient(to bottom, rgba(0,0,0,0) 52%, #EF3340 48%);
  width: 106%;
}
@media(max-width:768px) {
  .mm-title {
    font-size: 24px;
  }
  .mm-subtitle {
    font-size: 20px;
  }
}
/* Buttons */
.mm-btn-dual {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 2rem;
}
.mm-btn-primary {
    background-color: #000000;
    border: 1px solid #000000 !important;
    color: white;
    padding: 8px 16px;
    display: inline-block;
    font-weight: 700;
    font-size: 16px;
    line-height: 29px;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    transition: background-color 0.2s ease, color 0.2s ease, box-shadow 0.2s ease, border-color 0.2s ease, transform 0.2s ease;
}
.mm-btn-primary .mm-cta-price-from {
  display: none;
}
.mm-btn-primary.mm-btn-disabled .mm-cta-price-from {
  display: inline;
  color: white;
}
.mm-btn-primary span, .mm-btn-primary s {
  color: white;
  transition: color .5s cubic-bezier(.19,1,.22,1);
}
.mm-product-cap {
  opacity: .75;
  padding-left: 2px;
}

.mm-btn-primary:hover{
    background: white;
    color: #000000;
    box-shadow: 4px 4px 12px rgba(128, 128, 128, 0.4);
    transform: translateY(-1px);
    border: 1px solid #808080 !important;
}
.mm-btn-primary:hover * {
    color: #000000;
}

/* .mm-btn-secondary {
  background: #fff;
  color: #000;
  text-decoration: none;
  padding: 20px 30px;
  display: inline-block;
  margin-top: 10px;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  transition: 0.1s;
} */
.mm-btn-secondary {
  background: #fff;
    color: #808080;
    border: 1px solid #808080;
  text-decoration: none;
   padding: 10px 20px;
  display: inline-block;
  margin-top: 10px;
  cursor: pointer;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
  border-radius: 4px;
  transition: background-color 0.2s ease, color 0.2s ease, box-shadow 0.2s ease, border-color 0.2s ease, transform 0.2s ease;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
}

.mm-btn-secondary:hover {
    background-color: #000000;
    color: #ffffff;
    border-color: #D3D3D3;
    box-shadow: 4px 4px 12px rgba(128, 128, 128, 0.4);
    transform: translateY(-1px);
}

.mm-btn-tertiary {
    position: relative;
    background-color: #FFFFFF;
    border: solid 1px #D6D5DD !important;
    padding: 5px 6px;
    cursor: pointer;
    display: inline-block;
    min-height: 30px;
    height: fit-content;
    text-align: center;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    color: #151515;
    transition: border 0.5s ease, box-shadow 0.5s ease, font-style 0.5s ease;
    overflow: hidden; /* Pour masquer le flash qui dépasse */

}

/* Ajouter le flash */
.mm-btn-tertiary::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 30%, rgba(255, 255, 255, 0) 50%);
    transform: skewX(-20deg);
    transition: none;
}

/* Activer le flash sur hover */
.mm-btn-tertiary:hover::before {
    animation: flash-effect 0.9s ease-in-out;
}

@keyframes flash-effect {
    0% {
        left: -100%;
    }
    100% {
        left: 100%;
    }
}


.mm-btn-tertiary:hover {
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1); /* Ombre légère */
	transform: translateY(-1px);
 	transition: box-shadow 0.2s ease, transform 0.2s ease;
}

.mm-link-primary {
  text-transform: uppercase;
  text-decoration: underline;
  font-weight: bold;
  font-size: 14px;
}
@media(max-width:768px) {
  .mm-btn-primary {
    font-size: 14px;
    padding: 10px;
  }

}
/* Utilitaires */
.mm-flex {
    display: flex;
}
.mm-flex-1 {
	flex: 1;
}
.mm-flex-grow {
	flex-grow: 1;
}
.mm-overflow-hidden {
	overflow: hidden;
}
.mm-overflow-visible {
	overflow: visible;
}
.mm-img-contain img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.mm-img-cover img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mm-justify-between {
    justify-content: space-between;
}
.mm-justify-center {
    justify-content: center;
}
.mm-justify-end {
    justify-content: flex-end;
}
.mm-align-center {
    align-items: center;
}
.mm-align-end {
    align-items: flex-end;
}
.mm-column {
    flex-direction: column;
}
.mm-column-reverse {
    flex-direction: column-reverse;
}
.mm-relative {
  position: relative;
}
.mm-centered {
  text-align: center;
}
.mm-uppercase {
  text-transform: uppercase;
}
.mm-bold {
  font-weight: bold;
}
.mm-w-full {
  width: 100%;
}
.mm-h-full {
    height: 100%;
}
.mm-none {
    display: none;
}
.mm-0 {
    margin: 0;
}
.mm-flex-wrap {
	flex-wrap: wrap;
}
.mm-nowrap {
    white-space: nowrap;
}

.mm-cursor-pointer {
    cursor: pointer;
}

/**********************************************************************************************/
/* Responsive */
.mm-desktop,
.mm-desktop-425,
.mm-desktop-768,
.mm-desktop-990,
.mm-desktop-1024,
.mm-desktop-1200 {
	display: flex !important;
}
.mm-desktop-block {
	display: block !important;
}
.mm-desktop-inline-block {
	display: inline-block !important;
}
.mm-mobile,
.mm-mobile-425,
.mm-mobile-768,
.mm-mobile-990,
.mm-mobile-1024,
.mm-mobile-1200,
.mm-mobile-block,
.mm-mobile-inline-block {
	display: none !important;
}
@media (min-width: 1441px) {
	.mm-desktop-none-1440 {
		display: none !important;
	}
}
@media (max-width: 1440px) {
	.mm-mobile-none-1440 {
		display: none !important;
	}
}

@media (max-width: 1200px) {
	.mm-desktop-1200 {
		display: none !important;
	}
    .mm-mobile-1200 {
		display: flex !important;
	}
}

@media (max-width: 1024px) {
	.mm-desktop-1024 {
		display: none !important;
	}
    .mm-mobile-1024 {
		display: flex !important;
	}
}

@media (max-width: 990px) {
	.mm-desktop-990 {
		display: none !important;
	}
	.mm-mobile-990 {
		display: flex !important;
	}
}

@media (max-width: 768px) {
	.mm-desktop-768 {
		display: none !important;
	}
	.mm-mobile-768 {
		display: flex !important;
	}
}

@media (min-width: 768px) {
    .mm-desktop-none {
		display: none !important;
	}
}
@media (max-width: 768px) {
	.mm-desktop,
	.mm-desktop-block,
	.mm-desktop-inline-block,
    .mm-mobile-none {
		display: none !important;
	}
	.mm-mobile {
		display: flex !important;
	}
	.mm-mobile-block {
		display: block !important;
	}
	.mm-mobile-inline-block {
		display: inline-block !important;
	}
}

@media (max-width: 425px) {
    .mm-mobile-425 {
		display: flex !important;
	}
    .mm-desktop-425 {
        display: none !important;
    }
}

/* SPLIDE */

.splide__pagination__page {
  opacity: 1 !important;
}

/* ====== mm-collection-block (MM-Banner-Video)======== */

.mm-collection-card {
  display: block;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  height: 140px;
  border: 1px solid rgba(255, 255, 255, 0.20);
}
.mm-collection-card:hover > img {
  transform: scale(1.05);
}

.mm-collection-card .mm-cc-filter {
  display: block !important;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.10) 100%), linear-gradient(180deg, rgba(0, 0, 0, 0.00) 36.17%, rgba(0, 0, 0, 0.80) 100%);
  filter: drop-shadow(0px 4px 60px rgba(0, 0, 0, 0.4));
}

.mm-collection-card > img {
  position: relative;
  width: 100%;
  height: 140px;
  object-fit: cover;
  transition: 0.45s cubic-bezier(0, 0.5, 0.25, 1);
  border-radius: 8px;
}

.mm-collection-card .mm-cc-text-content {
  position: absolute;
  bottom: -20px;
  padding-left: 12px;
  text-align: start;
  transition: 0.45s cubic-bezier(0, 0.5, 0.25, 1);
}
.mm-collection-card:hover .mm-cc-text-content {
  bottom: 10px;
}

.mm-collection-card h3 {
  color: var(--Wireframes-White, #FFF);
  font-family: Folsom;
  font-size: 23px;
  font-style: normal;
  font-weight: 900;
  line-height: 22px; /* 95.652% */
  text-transform: uppercase;
  margin: 0;
}
.mm-collection-card .mm-cc-discover {
  display: flex;
  align-items: center;
  opacity: 0;
  padding-top: 8px;
  transition: 0.45s cubic-bezier(0, 0.5, 0.25, 1);
}
.mm-collection-card:hover .mm-cc-discover {
  opacity: 1;
}
.mm-collection-card .mm-cc-discover p {
  color: white;
  margin: 0 4px 0 0;
  font-size: 15px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
}
.mm-collection-card .mm-cc-discover img {
  position: relative;
  top: 2px;
}


@media(max-width:768px) {
  .mm-collection-card,
  .mm-collection-card > img {
    height: 190px;
  }

  .splide__slide.is-active .mm-collection-card .mm-cc-text-content {
    bottom: 10px;
  }
  .splide__slide.is-active .mm-collection-card .mm-cc-discover {
    opacity: 1;
  }
}

/* ====== mm-icon-card (MM-Icons-Anchor)======== */
.mm-container-icon-card {
  justify-self: center;
  text-align: center;
  width: 200px;
}

.mm-container-icon-card .mm-typo-little-gray {
  margin-top: -10px;
}
@media(max-width:992px) {
  .mm-container-icon-card {
    width: initial;
  }
}



/* ====== mm-product-card (MM-Collection-Products)======== */
.mm-product-card {
    position: relative;
    display: flex;
    flex-direction: column;
    background: white;
}

.mm-product-card a {
  display: block;
}

.mm-pc-images-container {
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  position: relative;
  overflow: hidden;
}
.mm-pc-images-container .mm-pc-overlay-img, .mm-product-medias .mm-pc-overlay-img {
    display: grid !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #d9d9d9;
    opacity: 0.3;
}
.mm-pc-image-1 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  opacity: 1;
  filter: blur(0);
  transition: 0.4s;
}
.mm-pc-image-2 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  opacity: 0;
  filter: blur(10px);
  transition: 0.4s;
}
@media(min-width:768px) {
    .mm-pc-images-container:hover .mm-pc-image-1 {
        opacity: 0;
        transform: blur(10px);
    }
    .mm-pc-images-container:hover .mm-pc-image-2 {
        opacity: 1;
        transform: scale(1.1);
        filter: blur(0px);
    }
}

.mm-product-card-top-image {
    position: absolute;
    top: 15px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-inline: 15px;
    grid-gap: 2px;
}

.mm-pc-pills-left {
    grid-gap: 2.5px;
}

.mm-product-card-top-pills-container {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.mm-product-card-top-pill {
    background: #f0f0f0;
    width: fit-content;
    border-radius: 5px;
    padding: 2px 4px;
    font-size: 13px;
    font-weight: 700;
    display: flex;
    align-items: center;
    margin-bottom: 2px;
    height: fit-content;
    color: black;
}
.mm-product-card-top-pill.mm-pc-text-last-chance {
    background: #EF3340;
    color: white;
}
.mm-product-card-top-pill.mm-pc-reduction-black-friday {
    font-family: 'Folsom';
    background: #000000;
    color: white;
    padding-bottom: 3px;
}
.mm-product-card-top-pill.no_stock {
    background: #8E8E8E;
    color: white;
}
.mm-product-card-top-pill.mm-pills-economize {
    background: #000000;
    color: white;
}

.mm-product-card .mm-card-text-container {
    display: flex;
    flex-direction: column;
  padding: 0 20px;
  text-align: center;
  flex-grow: 1;
}
.mm-product-card .mm-pc-title {
    margin-bottom: 2px;
}
.mm-pc-mini-description {
    font-size: 11px;
    margin-block: 0 10px;
}
.mm-product-card .mm-btn-primary {
  width: 80%;
  margin-left: 10%;
  white-space: nowrap;
    padding-inline: 0;
    font-size: 16px;
}
.mm-product-card .mm-btn-primary * {
    font-size: 16px;
}
.mm-product-card .mm-btn-primary .mm-product-cap {
    padding: 0;
}
.mm-pc-no-stock-money {
    color: #626262;
    margin-bottom: 16px
}
.mm-pc-price {
    margin-bottom: 16px
}

/* Card page collection */
.mm-collection-blocks .mm-product-card .mm-card-text-container {
    text-align: start;
}
.mm-collection-blocks .mm-product-card .mm-pc-mini-description {
    margin-bottom: 0;
}
.mm-collection-blocks .mm-product-card .jdgm-prev-badge__text,
.mm-collection-blocks .mm-product-card .jdgm-star {
    font-size: 12px;
}

@media(max-width: 1000px) {
    .mm-product-card .mm-btn-primary {
        font-size: 13px;
    }
    .mm-product-card .mm-btn-primary * {
        font-size: 13px;
    }
}

@media(max-width:768px) {
    .mm-product-card-top-image {
        top: 10px;
        padding-inline: 10px;
    }
    /* Règle spécifique pour les boutons "Acheter" uniquement */
    .mm-product-card .mm-btn-primary {
        width: 98%;           /* Réduis légèrement la largeur */
        margin: 2px auto;    /* Centre le bouton avec marge en haut et en bas */
    }

    .mm-product-card .mm-card-text-container {
        padding: 0 10px;
    }

  .mm-display-none {
    display: none !important;
  }
}

/* ====== header + main-product(js) ======== */
/* Ajout de class sur le header par js du main-product*/
.mm-header-fixed-video {
  position: fixed;
  top: 0;
  width: 100%;
}


/* Cart count */
.mm-cart-count-bubble {
  position: absolute;
  bottom: -5px;
  right: -1px;
  font-weight: 400;
  font-size: 10px;
  color: #959595;
  line-height: 18px;
  background: #EF3340 ;
  height: 16px;
  width: 16px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.mm-cart-count-bubble span {
  font-weight: 400;
  font-size: 11px;
  color: #fff !important;
  line-height: 0;
}
.mm-icon-cart {
  position: relative;
}
@media(max-width:768px) {
  .mm-cart-count-bubble {
    bottom: 2px
  }
}

/* MOTO POPUP */
.mm-header-moto-popup-wrapper:before {
  display: none !important;
}
.mm-header-moto-popup-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    grid-gap: 8px;
    align-items: flex-start;
    text-align: left;
    height: 100%;
}
.mm-header-moto-popup-container > div {
  border: solid 1px black;
  padding: 4px 16px;
  cursor: pointer;
  color: black;
  font-size: 14px;
  width: 100%;
}
.mm-header-moto-popup-container p {
  cursor: pointer;
  top: 40px;
  transition: .45s cubic-bezier(0, .5, .25, 1);
}
.mm-header-moto-popup-container:hover p {
  top: 12px;
}
.mm-header-moto-popup-container img {
  transition: .45s cubic-bezier(0, .5, .25, 1);
}
.mm-header-moto-popup-container:hover img {
  transform: scale(1.05);
}

@media(max-width:768px) {
  .mm-header-moto-popup-container {
    margin-top: 8px;
    justify-content: flex-start;
  }
  .mm-header-moto-popup-container > div {
    padding: 8px;
    font-size: 12px;
  }

}



/* Start CCS Section MM-Text-Image-Video.liquid */

/* TEXT */
.mm-tiv-text {
  width: calc(45% - 2rem);
}
.mm-tiv-category {
  font-weight: 900;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #EF3340;
  margin: 1rem 0;
}
.mm-tiv-title p {
  font-weight: 900;
  font-size: 32px;
  line-height: 41px;
  color: #151515;
  margin: 0;
}
.mm-tiv-richtext {
  font-weight: 400;
  font-size: 16px;
  line-height: 29px;
  letter-spacing: 0.01em;
  color: #2B2B2B;
}

.mm-tiv-text a {
  font-weight: 700;
}

/* Switch block*/
.mm-tiv-switch-container {
  display: flex;
  gap: 16px;
  margin-top: 16px;
}

.mm-tiv-btn-switch {
  color: #D6D5DD;
  border: 1px solid #D6D5DD;
  padding: 8px;
  cursor: pointer;
}

.mm-tiv-btn-switch.mm-active {
  border: none;
  color: #FFFFFF;
  background: #151515;
  padding: 8px;
}

#mm-content-switch-1,
#mm-content-switch-2 {
  display: none;
}

.mm-tiv-slider img {
  height: 100%;
  width: 100%;
  object-fit: cover !important;
}

@media(max-width:768px) {

  .mm-tiv-text {
    width: 100%;
  }

  .mm-tiv-slider img {
    height: 100%;
  }

}

@media only screen and (max-width: 767px) {
  /* Cible uniquement la vidéo avec la classe spécifique */
  .mm-video-195ce4b1-a5fb-4513-b607-8be30eb95000 {
    width: 100%; /* Assure que la vidéo prend toute la largeur disponible */
    height: auto; /* Ajuste la hauteur automatiquement */
    padding-left: 20px;  /* Ajout de padding à gauche */
    padding-right: 20px; /* Ajout de padding à droite */
    box-sizing: border-box; /* Inclut le padding dans la largeur totale */
  }
}

/* End CCS Section MM-Text-Image-Video.liquid */


#tidio-chat iframe#tidio-chat-iframe {
  z-index: 99999998 !important;
}
.cc-btn.cc-deny.isense-cc-submit-consent {
  color: rgb(2, 0, 0);
  border-color: rgb(2, 0, 0);
  background-color: transparent;
}
.cc-btn.cc-deny.isense-cc-submit-consent:hover {
  color: rgb(255, 254, 255);
  border-color: rgb(2, 0, 0);
  background-color: rgb(40, 38, 38);
}

/* Attendre le css de weglot pour afficher le sélector */
/* #weglot-switcher-1,
#weglot-switcher-2 {
  display: none;
} */

/* NEW PRODUCT */
.mm-product-title-icon-new {
  position: relative;
  width: 32px;
  left: -4px;
  bottom: 6px;
}
.mm-card-text-container .mm-product-title-icon-new {
  height: 10px;
  width: 24px;
  left: 0px;
  bottom: 5px;
}

@media(max-width:768px) {
  .mm-product-title-icon-new {
    position: relative;
    width: 28px;
    left: -3px;
    bottom: 0px;
  }
}

/* FIX JUDGE ME */
.jdgm-prev-badge__text {
  white-space: nowrap;
}

.jdgm-rev .jdgm-rev__pic-img {
    object-fit: cover;
    height: 300px !important;
}

/* Modal cookies */
.shopify-pc__banner__dialog button.shopify-pc__banner__btn-decline {
    background: white !important;
    border: 1px solid black !important;
    color: black !important;
}

.shopify-pc__banner__dialog button.shopify-pc__banner__btn-accept {
	order: 1 !important;
    background: black !important;
    border: 0px !important;
    color: white !important;
    font-weight: bold;
    transition: transform 0.3s ease !important; /* Assure la transition sur hover */
}

.shopify-pc__banner__dialog button.shopify-pc__banner__btn-accept:hover {
    transform: scale(1.05) !important; /* Agrandit le bouton sur hover */
}

/* ================================
SPLIDE - Liste (Contenu de la liste)
================================ */
.mm-splide.splide:not(.is-overflow) .splide__list {
    transform: inherit !important;
}

/*
#shopify-pc__banner {
  display: none !important;
*/
}